name: Documentation Bug Report
description: File a bug report for the Documentation relating to the Havoc Framework.
title: "[File a bug report for the Havoc Framework Documentation]: "
labels: ["documentation"]
assignees: 
  - C5pider
body: 
  - type: markdown
    attributes: 
      value: "Thanks for taking the time to fill out this bug report!"
  - type: input
    id: contact
    attributes: 
      label: "Contact Details"
      description: "How can we get in touch with you if we need more info?"
      placeholder: "ex. email@example.com"
    validations: 
      required: false
  - type: textarea
    id: what-grammar
    attributes: 
      label: "What's the issue?"
      description: "Also tell us, what should it be?"
      placeholder: "Tell me about the numbers Mason!"
      value: "You mispelled 'cat'!"
    validations: 
      required: true
  - type: dropdown
    id: version
    attributes: 
      label: Did You Do a Pull First?
      description: "If this isn't related to the github wiki, What version of our software are you running?"
      options: 
        - "Latest (You performed a pull first)"
        - "Anything else (You didn't pull...)"
    validations: 
      required: true
  - type: checkboxes
    attributes: 
      label: Did You Read Over Your Issue First?
      description: "By submitting this issue, you declare you fully thought about your suggestion and have read it aloud back to yourself and made sure it sounds alright."
      options: 
        - 
          label: "I declare I made an effort and provided the necessary information for identification and remediation of the issue."
          required: true
